@echo off

set WFD=%windir%\Fonts\

for %%a in (*.ttf *.ttc *.otf *.tte) do call :set1 %%a

echo インストールが終了しました。再起動してください。
pause
exit

:set1
echo “%1”をインストールします...
if exist %WFD%%1_ del %WFD%%1_
if exist %WFD%%1  ren %WFD%%1 %1_
copy %1 %WFD% > NUL
echo 					Ok.
exit /b
